/**
TODO - I should be moving this to somewhere else once I learn how BW is handling css processing.
 */

/*

The bread documentation suggests not targeting DOM outside the iframe html, but I could not find
     any way to make the iframe big enough that way

    see https://docs.getbread.com/docs/manual-integration/button-styling/#button-structure

*/


/**************************
  Right now bread is using this for the orange-yellow color: #f99f19 (rgb 249, 159, 25)
*/
/***************************/


#bread-checkout-btn-bread-iframe {
    /*width: 260px !important;*/
    width: 100% !important;
    height: 60px !important;
}
#bread-instructions {
    /*margin-right: 10px;*/
}

.danger {
    color: red;
}

.underline {
    text-decoration: underline;
}

.hr-condensed {
    margin-top: 0;
    margin-bottom: 0;
}

.hr-condensed-top  {
    margin-top: 0;
    margin-bottom: 10px;
}

.panel-default>.panel-heading {
    /*background-color: #9b9b9b;*/
    background-color: #777;
    color: #fff;
}

.sorta-hidden {
    /* Not as aggressive as bootstrap's hidden,
        Allows for SlideDown, SlideUp, etc..
    */
    display: none;
}

.show{
    visibility: visible;
}

.error {
    color: red;
    background: #ffd7d7;
    font-weight: bold;
    border: 1px solid #000;
    padding: 15px;
    width: 75%;
    text-align: left;
    margin: 0 auto;
}

.fine-print {
    font-size: .75em;
}

.medium-print {
    font-size: .85em;
}

.down-10 {
    margin-top: 10px;
}
.down-20 {
    margin-top: 20px;
}

.text-right {
    text-align: right;
}

h2.page-title {
    margin-left: 15px;
    margin-left: 15px;
}

.bw-warning-div {
    margin:10px 0;
    padding:5px;
    border:1px solid #ffa104;
    border-radius:4px;
    font-weight:bold;
    font-size:1.5em;
}

.trigger-info {
    color: #e8831c;
}

.icon-warning {
    color: #e8831c;
}